Commit dccd0207 authored by Scott Kitterman's avatar Scott Kitterman
Browse files

Switch to debhelper-compat and update to compat 12

parent 44cab8ff
......@@ -2,6 +2,7 @@ libnitrokey (3.5-2) unstable; urgency=medium
* Upload to unstable
* Update symbols files from experimental build logs (Closes: #958313)
* Switch to debhelper-compat and update to compat 12
-- Scott Kitterman <scott@kitterman.com> Thu, 07 May 2020 15:43:59 -0400
......
Source: libnitrokey
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 9.0.0), cmake, pkg-config, pkg-kde-tools, libhidapi-dev, libusb-1.0-0-dev, udev
Build-Depends: debhelper-compat (= 12), cmake, pkg-config, pkg-kde-tools, libhidapi-dev, libusb-1.0-0-dev, udev
Standards-Version: 4.2.1
Section: libs
Vcs-Git: https://salsa.debian.org/kitterman/libnitrokey.git
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment